INSERT INTO ATTACHMENT_LIST (ATTACHMENT_LIST_ID) VALUES (-8658);
INSERT INTO ATTACHMENT_LIST (ATTACHMENT_LIST_ID) VALUES (-8659);

INSERT INTO PROJECT(PROJECT_ID, NAME, DESCRIPTION, LABEL, ACTIVE, CREATED_BY, CREATED_ON, LAST_MODIFIED_BY, LAST_MODIFIED_ON, CL_ID, TCL_ID, RL_ID, ATTACHMENT_LIST_ID)
VALUES (-90, 'Test Project-1', '<p>TEST</p>', 'Lorem ipsum dolor sit amet', true, 'admin', '2011-09-30 10:24:47.0', null, null, null, null, null, -8658);

INSERT INTO TEST_CASE_LIBRARY_NODE (TCLN_ID, NAME, CREATED_BY, CREATED_ON, PROJECT_ID, ATTACHMENT_LIST_ID)
VALUES (-90, 'tc1', 'admin', '2023-09-21', -1, -8659);

INSERT INTO TEST_CASE (TCLN_ID, TC_NATURE, TC_TYPE, PREREQUISITE, UUID)
VALUES (-90, 12, 20, '', 'acb3f620-7540-4db1-892d-8b778db25ab5');

INSERT INTO AUTOMATION_REQUEST(AUTOMATION_REQUEST_ID, TEST_CASE_ID, REQUEST_STATUS, PROJECT_ID, IS_MANUAL)
VALUES (-1, -90, 'AUTOMATED', -90, false);
